name: 'Testing config import'
type: profile
description: 'Tests install profiles in the config importer.'
# version: VERSION
hidden: true
install:
  - syslog
  - testing_config_import_module
themes:
  - stark

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
